label: Globale Uploads
icon: upload

sections:
  imgs:
    extends: sections/filesimages
    limit: 50
    empty: Bitte laden Sie hier Bilder hoch. Diese können überall verwendet werden.
  # vids:
  #   extends: sections/filesvideos
  #   empty: Bitte laden Sie hier Videos hoch. Diese können überall verwendet werden.
  # mp3s:
  #   extends: sections/filessounds
  # docs:
  #   extends: sections/filesdocs
